<?php
$_SESSION['nblines']++;	
$line=$_SESSION['nblines'];
if($bcdi_wrong_case==1) {
	if($encoding==1) { 
		$_SESSION['allname'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[1]),"UTF-8",$encodage);
		$_SESSION['titre'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[6]),"UTF-8",$encodage);
	}
	else {
		$_SESSION['allname'.$line]=mysqli_real_escape_string($bdd,$data[1]);
		$_SESSION['titre'.$line]=mysqli_real_escape_string($bdd,$data[6]);
	}
	$_SESSION['alerte'.$line]=mysqli_real_escape_string($bdd,$data[10]);
	$_SESSION['date'.$line] = mysqli_real_escape_string($bdd,$data[8]);
}
else if($bcdi_wrong_case==2) {
	if($encoding==1) { 
		$_SESSION['allname'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[2]),"UTF-8",$encodage);
		$_SESSION['titre'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[9]),"UTF-8",$encodage);
	}
	else {
		$_SESSION['allname'.$line]=mysqli_real_escape_string($bdd,$data[2]);
		$_SESSION['titre'.$line]=mysqli_real_escape_string($bdd,$data[9]);
	}
	$_SESSION['alerte'.$line]=mysqli_real_escape_string($bdd,$data[14]);
	$_SESSION['date'.$line] = mysqli_real_escape_string($bdd,$data[12]);
}
else if($bcdi_wrong_case==3) {
	if($encoding==1) { 
		$_SESSION['allname'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[0]),"UTF-8",$encodage);
		$_SESSION['titre'.$line]=mb_convert_encoding(mysqli_real_escape_string($bdd,$data[2]),"UTF-8",$encodage);
	}
	else {
		$_SESSION['allname'.$line]=mysqli_real_escape_string($bdd,$data[0]);
		$_SESSION['titre'.$line]=mysqli_real_escape_string($bdd,$data[2]);
	}
	$_SESSION['alerte'.$line]=mysqli_real_escape_string($bdd,substr($data[4],0,1));
	$_SESSION['date'.$line] = mysqli_real_escape_string($bdd,$data[3]);
}
?>
